@font-face {
	font-family: 'Arial_nar';
    font-style: normal;
    font-weight: normal;
    src: local("O"), url("/themes/default/fonts/Arial_Narrow.woff") format("woff"), url("/themes/default/fonts/Arial_Narrow.ttf") format("truetype"), url("/themes/default/fonts/Arial_Narrow.svg") format("svg");
}
position: relative; * { margin: 0px; padding: 0px; }

html, body { width: 100%;  padding: 0; margin: 0; font-family: arial ; font-size: 12px; color: #010101;
     	background: #e3ebee;
    background: -moz-linear-gradient(top, #e3ebee 0%, #ffffff 50%,  #ffffff 100%);
    background: -webkit-linear-gradient(top, #dde5e8 0%, #ffffff 50%, #ffffff 100%);
    background: -o-linear-gradient(top, #dde5e8 0%, #ffffff 50%,  #ffffff 100%);
    background: -ms-linear-gradient(top, #dde5e8 0%, #ffffff 50%,  #ffffff 100%);
    background: linear-gradient(top, #dde5e8 0%, #ffffff 50%,  #ffffff 100%); }



a { outline: none; -moz-outline: 0; border: none; border-width: 0px; }
a:active { outline: none; -moz-outline: 0; }
a:focus { outline: none; -moz-outline: 0; }

img { border: none; border-width: 0px; }

.clear { clear: both; font-size: 0; line-height: 0; height: 0; }

*html #main { height: 100%; }


p { margin: 12px 0px ; }
#tetext p {
	font-size: 14px;
	line-height: 1.4;
	margin: 15px 0;
}
#tetext li {
	font-size: 14px;
	line-height: 1.4;
}
a { text-decoration: underline; color: #4E7Caa; }
a:hover { text-decoration: none; }

/* ----- h1- h6 ----- */
h1 { font-size: 24px; color: #000000; margin: 0 0 8px 0; line-height: 1.2; font-weight: normal; font-family: Arial_nar,arial; }
h2 { font-size: 18px; color: #000000; margin: 0 0 8px 0; line-height: 1.2; font-weight: normal; font-family: Arial_nar,arial;}
h3 { font-size: 18px; color: #EF5C52; margin: 0 0 21px 0; line-height: 1.2; font-weight: normal; font-family: Arial_nar,arial;}
h4 { font-size: 14px; color: #000000;; margin: 0 0 21px 0; line-height: 1.2; font-weight: bold; font-family: Arial_nar,arial;}

table { border-collapse: collapse; }
input { font-family: Arial_nar, arial; font-size: 8pt; color: #000; }
textarea { font-family: Arial_nar, arial; font-size: 8pt; color: #000; }
ul { list-style: none; margin: 0px; padding: 0px; }

 /* ----- header ----- */

#fon_header{
background: url("/themes/default/images/fon_header.jpg") repeat-x scroll 50% top transparent;
min-width: 960px;}

 
#header{
    height: 230px;
    margin: 0 auto;
    position: relative;
    width: 960px;
}
 
/* ----- logo ----- */

.logo_header{
    color: #000000;
    position: absolute;
    text-decoration: none;
    top: 29px;
    font-family: Arial_nar, Arial;
    padding: 7px 0px;
}
  
.logo_header p{
    font-size: 16px;
    margin: 0px 10px;
}  
/* ----- phone ----- */
   
.phone{
    color: #000000;
    font-family: Arial_nar,arial;
    font-size: 24px;
    left: 520px;
    position: absolute;
    top: 106px;
}


.phone span{
    color: #047eb1;
    font-size: 20px;
}
.call {
	border: 2px solid #047eb1;
	color: #047eb1;
	display: inline-block;
	font-size: 16px;
	margin: 0 0 0 29px;
	padding: 4px 5px;
	position: absolute;
	right: 0;
	text-align: center;
	text-decoration: none;
	top: 105px;
	width: 125px;
}
/* ----- basket ----- */
    
.adress{	
    left: 520px;
    position: absolute;
    top: 76px;
    font-family: Arial_nar, Arial;
    font-size: 16px;
}

.scheme {
	border: 2px solid #047eb1;
	color: #047eb1;
	font-size: 16px;
	margin-left: 30px;
	padding: 4px 5px;
	position: absolute;
	right: 0;
	text-align: center;
	text-decoration: none;
	top: 72px;
	width: 125px;
}

         
/* ----- menu ----- */             
.menu_header{
    background: #047DB1;
    height: 48px;
    position: absolute;
    text-align: center;
    top: 185px;
    width: 100%;
}
.menu_header a {
    color: #ffffff;
	display: inline-block;
	font-family: Arial_nar,arial;
	font-size: 16px;
	height: 48px;
	padding: 13px 0 0;
	text-align: center;
	text-decoration: none;
	width: 160px;
}
.menu_header li{
    float: left;
    height: 48px;
    width: 160px;
}


.menu_header a:hover{

	}
	
.fon_left_menu a:hover {
    background: url("/themes/default/images/left_menu.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 48px;
    left: -8px;
    position: relative;
}
.menu_header li:hover {
    background: none repeat scroll 0 0 #009CD4;
}
.fon_right_menu a:hover {
    background: url("/themes/default/images/right_menu.png") no-repeat scroll 100% 0 transparent;
    height: 48px;
    position: relative;
    right: -8px;
    display: block;
}
.fon_li_menu:hover {

}
/* ----- main ----- */

#main {
    margin: 0 auto;
    width: 960px;
	overflow: hidden;
}

.left_content {
    float: left;
    width: 235px;
}

.content {
    float: left;
    width: 725px;
}
/* ----- left_menu ----- */
.left_menu{
    overflow: hidden;
    float: left;
    top: 34px;
    }
	
.h_left{
    font-size: 20px;
    font-family: Arial_nar;
    margin: 14px 30px;
}	
    
.left_menu li {
    background: url("/themes/default/images/li_left.png") no-repeat scroll 0 0px transparent;
    border-bottom: 1px dotted #9F9F9F;
    float: left;
    padding: 4px 0 5px 31px;
    width: 175px;
    font-size: 16px;
}


.left_menu li:last-child {
    border-bottom: 0 none;
}

.left_menu a{
    color: #000000;
    text-decoration: none;
	    font-family: Arial_nar,arial;}

.left_menu a.act, .left_menu a:hover {
color: #1383b5;
}
/* ----- answer ----- */
.calculator{
    float: left;
    margin-top: 17px;
    width: 198px;
    text-align: center;
	width: 225px;
}

.calculator p a{
    border: 2px solid #047EB1;
    color: #047EB1;
    font-family: Arial_nar,arial;
    font-size: 14px;
    font-weight: bold;
    padding: 10px;
    text-decoration: none;
}

.calculator p{
    margin: 15px 0;
}


.exchange{
    float: left;
    margin-top: 17px;
}
/* ----- catalog ----- */	
	
.slide{
    margin-top: 15px;
    margin-left: 29px;
}	
	
.catalog{
	margin-left: 29px;
	margin-top: 20px;
	overflow: hidden;
	width: 100%;
}
#tetext .catalog {
	margin-left: 0;
}
.h_catalog{
    font-family: Arial_nar;
    font-size: 20px;
}

.goods{
    float: left;
    margin: 0 0 5px;
    padding: 11px 0 0;
    width: 220px;
	margin-right: 18px;
}
.goods:last-child{
    margin-right: 0;
}
    
.catalog a.catatitle {
    background: none repeat scroll 0 0 #0483BA;
    color: #FFFFFF;
    font-family: Arial_nar;
    font-size: 16px;
    padding: 4px 21px;
	}  
.catalog a.catatitle:hover{
	background: #797979;
	}

.catalog p{
    margin: 10px 0;
	}
/* ----- text ----- */
.text{
	float: left;
    margin-left: 6px;
    margin-top: 11px;
	}
/* ----- footer ----- */
#fon_footer {
	background: url("/themes/default/images/fon_footer.jpg") no-repeat scroll 50% bottom transparent ;
	min-width: 960px;

 }
#footer {
    height: 210px;
    margin: 132px auto 0;
    overflow: hidden;
    position: relative;
    width: 960px;
 }

 
 
 .menu_footer{
    background: #047DB1;
    height: 40px;
    text-align: center;
    width: 100%;
}
.menu_footer a {
color: #ffffff;
display: inline-block;
font-family: Arial_nar,arial;
font-size: 16px;
height: 40px;
padding: 9px 0 0;
text-align: center;
text-decoration: none;
width: 160px;
}
.menu_footer li{
    float: left;
    height: 40px;
    width: 160px;
}


.menu_footer li:hover{
	background: #009cd4;
}

.logo_footer{
    color: #000000;
    position: absolute;
    text-decoration: none;
    top: 75px;
}

.logo_footer p{
    font-family: Arial_nar;
    font-size: 13px;
    margin: 5px 0px;
}


.phone_footer{
    position: absolute;
    left: 367px;
    top: 102px;
    font-family: Arial_nar;
    font-size: 26px;
}

.phone_footer span{
    color: #085c80;
    font-size: 18px;
}

.adress_footer{
    font-family: Arial_nar;
    font-size: 12px;
    left: 671px;
    position: absolute;
    top: 100px;
    width: 210px;
}

.copy_footer{
    font-family: Arial_nar;
    font-size: 12px;
    position: absolute;
    top: 191px;
}
/* ----- eo ----- */
.eo{
    position: absolute;
    left: 755px;
    top: 191px;
    font-family: Arial_nar;
    font-size: 13px;
    color: #000000;
}
/**/
#tetext {
	margin: 20px 0 0 29px;
	padding: 0 0 100px;
}
#tetext h1, #tetext h1, #tetext h3 {
	margin:10px 0px;
	color:#4e7caa;
}
#tetext img {
	border:1px solid #4e7caa;
}
#catalog_left_arrow , #catalog_right_arrow {
	DISPLAY:NONE;
}
#tetext img[align="left"], .main_photo img {
	float:left;
	margin:0px 20px 10px 0px;
}
#tetext img[align="right"] {
	float:right;
	margin:0px 0 10px 20px;
}
.goods img {
	border: 1px solid #0483ba;
}
.pathway {
	padding:10px 0px;
}
#tetext table {
	border-collapse:collapse;
	width: 695px;
}
#tetext table td, #tetext table th {
	padding:3px;
	border: 1px solid #4e7caa;
	color:#4e7caa;
}
#tetext ul, #tetext ol {
	padding:10px 10px 10px 10px;
	margin:0px;
	list-style: none inside disc;

}
.catalog_all_list .catalog_list_one {
	height:280px;
	width:240px;
	float:left;
}
/*reinholm*/

#blackwrap {
    background-color: black;
    left: 0;
    opacity: 0.6;
    overflow: hidden;
    position: fixed;
    top: 0;
    z-index: 2000;
}
#wraptrink {
    overflow: hidden;
}
#wraptrink h1 {
    margin-top: 0px;
}
#wraptrink_left {
    float: left;
    width: 100%;
    
}
#divabbclose {
    overflow: hidden;
    text-align: right;
}
#abbclose {
color: #4e7caa;
display: block;
position: absolute;
right: 9px;
text-decoration: underline;
top: 5px;
    font-size:20px;
    text-decoration:none;
}
#abbclose:hover {
    text-decoration: none;
}

#wraptrink_left .show_imp_img{
	1float:left;
	width:275px;
	padding:10px;
	border:1px solid #4e7caa;
	border-radius:5px;
	margin:50px 0 0 10px;
}

#wraptrink_left .show_imp_descr{
float:right;
width:665px;
}

#trink {
    background-color: #FFFFFF;
    border: 2px solid #4e7caa;
    border-radius: 0;
    left: 50%;
    margin: 0 0 0 -180px;
    position: fixed;
    top: 100px;
    width: 340px;
    z-index: 4321;
    padding: 5px;
}
.showcalltable {
	width: 326px;
}
.mailinput{
	border: 1px solid #4e7caa;
	margin: 5px;
	padding: 3px 5px;
	width: 180px;
	font-size: 15px;
}
#sendoka {
	color:#4e7caa;
}
#sendoka span {
	width:100px;
	font-weight:bold;
	text-align:center;
	margin:10px 0px 0px 100px;
	display:block;
	padding:10px;
	background:#4e7caa;
	color:#ffffff;
}
/* CALC */
#tetext .calc {
	overflow:hidden;
	float:left;
}
#tetext .jq-radio {
	background:none;
	border:none;
} 
#tetext .ui-slider-horizontal {
	height:9px;
}
#tetext .calc .mIn.submit span {
	color:#000000;
	border:#047eb1 2px solid;
}
/**/
.exchange {
	margin:17px 0px 30px 15px;
	padding:5px;
	border:1px solid #4e7caa;
}
#pw-01 {
	font-size: 25px;
	width:130px;
	height:40px;
}
#show_banner_link{
	font-size: 17px;
	position: absolute;
	right: 205px;
	top: 43px;
}

#add_banner{
	position:absolute;
	left:50%;
	margin-left:-300px;
	width:600px;
	height:350px;
	top:-360px;
	background:#c7ccc0;
	z-index: 9000;
	border: 5px solid #fff;
}
.sitetitle {
	color: #000000;
	float: left;
	font-size: 22px;
	margin: 10px 20px 20px 0;
	text-decoration: none;
	width: 111px;
}
.sitedescr {
	float: left;
	margin: 0 20px 22px 0;
	width: 111px;
}
#add_banner .goto {
	border: 5px solid #F7BC31;
	border-radius: 8px;
	background: #F7BC31;
	padding: 5px;
	text-decoration: none;
	float: left;
	color: #000;
}
#add_banner img{
	border: 5px solid #fff;
	border-radius: 8px;
	margin: 20px;
	float: left;
}
.close {
	background: url("/themes/default/images/close.gif");
	width: 14px;
	height: 14px;
	display: block;
	float: right;
	margin: 10px 10px 0 0;
}

.header_marq{

color: #4e7caa;
font-size: 16px;
font-weight: bold;
left: 189px;
position: absolute;
top: 159px;
width: 770px;
}